kadiro1312 Member

  • Member since Feb 13th 2014
Posts
45
Likes Received
7
Points
252
Profile Hits
70
  • Hello:
    the image stable like ( Satdreamge 5.0, openAtv 6.1, openblakhol4.1.blakhol3.0.5.openSpa...) you take the oscamEmu in this url:
    linuxsat-support.com/thread/96…?postID=428139#post428139
  • hello dear i used vu+solo4k box. i used image open pli.oscam vertion 11391.powervu not stabale.plz tel me vu solo matching image and powervu support oscam.plz give me dowenload